
Sistema de Inventario - Bug #571

Bug en Reporte de Orden de Compra

06/01/2016 03:28 PM - Fiorella Quino

Status: Closed Start date: 06/01/2016

Priority: High Due date: 06/01/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

No se puede visualizar los precios de los activos:

quantity_activo = []

unit_price_activo = []

total_activo = []

igv_activo = []

valor_activo = []

        for activo in activos:

            quantity.append(fungible.qty)

            if activo.agreed_price == None:

                unit_price_activo.append(0)

                total_activo.append(activo.qty * 0)

                igv_activo.append(activo.qty *activo.igv_checkbox*0) 

                valor_activo.append(0)

            else:

                unit_price_activo.append(activo.agreed_price)

                total_activo.append(activo.qty * activo.agreed_price)

                igv_activo.append(activo.qty *0.18*float(activo.agreed_price)) 

                valor_activo.append((float(activo.agreed_price)-(0.18*float(activo.agreed_price)))

*activo.qty)

History

#1 - 06/01/2016 03:59 PM - Fiorella Quino

- Due date set to 06/01/2016

- % Done changed from 0 to 100

#2 - 06/01/2016 04:02 PM - Fiorella Quino

- Status changed from New to Resolved

#3 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
